locked
trying to install Money 2006 Deluxe on new computer with Windows 10 RRS feed

  • Question

  •    We recently requested advise on us using Money 2005 on our old computer which was pre-loaded so we didn't have the program disc and computer died, so we now have a new computer that had windows 8.1 in which we downloaded windows 10 upgrade and want off line program & was told Money 2006 Deluxe would be our option to go with. We were able to purchase one & I down loaded it & it says theirs an error & we have to have windows 6 to use this program so now we don't know what to do & need this program to do our account on. Help much needed.  Thank you!  Mary

    Sunday, November 29, 2015 3:14 PM

All replies

  • Let's clear some things up before trying to answer this question:

    1) Are you using a US version of Money or some other locale?

    2) Did you download the Money 2008 (not 2006) Deluxe Sunset Edition from Microsoft?

    3) Was the complaint from Money really about Internet Explorer 6 or higher, not Windows 6 or higher?

    4) Have you installed all the available Windows 10 updates?


    Sunday, November 29, 2015 5:20 PM
    Moderator
  • Yes it is us version. purchased it new, never opened .

    No, just downloaded 20006 deluxe.

    We now have windows 10.

    They were installed today, trying to reload it.

    Sunday, November 29, 2015 8:15 PM
  • OK.

    1) Money 2008 US Deluxe Sunset is a free download from Microsoft and represents the last, best, available from Microsoft. Suggest you download it and install it instead of even more obsolete M06. There are links in several posts in this forum. And now in this one as well.

    2) You didn't answer the question about the specific error message form Money. If it was about requiring IE 6 or newer, installing Windows 10 updates should resolve that. There are a number of posts in this forum about the original problem with Windows 10 and a workaround, subsequently fixed by a Windows 10 update so the workaround is no longer necessary, complaining about needing IE 6 or newer to operate. As noted, one of the updates to Windows 10 seems to have solved this for everybody affected. So install Windows Updates first.

    Sunday, November 29, 2015 8:54 PM
    Moderator